classification
Title: Distutils2 incorrectly works with unicode package names
Type: enhancement Stage: resolved
Components: Distutils2 Versions: 3rd party
process
Status: closed Resolution: out of date
Dependencies: Superseder:
Assigned To: eric.araujo Nosy List: alexis, asvetlov, eric.araujo, hotsyk, tarek
Priority: normal Keywords: patch

Created on 2012-12-23 15:04 by hotsyk, last changed 2014-03-13 03:48 by eric.araujo. This issue is now closed.

Files
File name Uploaded Description Edit
unicode_test.diff hotsyk, 2012-12-23 15:04 Tests with the unicode package name
Messages (2)
msg177991 - (view) Author: Volodymyr Hotsyk (hotsyk) * Date: 2012-12-23 15:04
While testing #13178, found that Distutils2 incorrectly works with the package names containing unicode symbols. Please check test attached.
msg178092 - (view) Author: √Čric Araujo (eric.araujo) * (Python committer) Date: 2012-12-24 19:30
Thanks, will check this when I come back online after the holidays.
History
Date User Action Args
2014-03-13 03:48:17eric.araujosetstatus: open -> closed
resolution: out of date
stage: resolved
2012-12-24 19:30:30eric.araujosetmessages: + msg178092
versions: + 3rd party, - Python 3.3
2012-12-23 15:04:42hotsykcreate